## osmo-sip-connector 1.6.0

=== contrib/testpbx/Makefile ===
all: container

container:
	docker build -t osmo-freeswitch-pbx:latest .

run:
	docker run -it --name=osmo-freeswitch-pbx \
		-p 5060:5060/udp -p 6000-6020:6000-6020/udp \
		--rm=true osmo-freeswitch-pbx:latest

stop:
	docker rm -f osmo-freeswitch-pbx

## osmo-sip-connector 1.4.0

=== debian/changelog ===
osmo-sip-connector (1.4.0) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 27 Feb 2020 01:29:02 +0000

osmo-sip-connector (1.4.0) unstable; urgency=medium

  [ Keith ]
  * coverity: Address issue found by coverity

  [ Philipp Maier ]
  * mncc: check fd before closing a connection

  [ Alexander Couzens ]
  * .service: require to ran after network-online.target
  * exit if the sip agent failed to start

  [ Oliver Smith ]
  * mncc.c: fix gsm_mncc_rtp size checks
  * osmoappdesc.py: switch to python 3

  [ Neels Hofmeyr ]
  * MNCC v6: add optional SDP to the socket protocol
  * logging from sofia: add missing newline

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 02 Jan 2020 21:35:01 +0100

osmo-sip-connector (1.3.0) unstable; urgency=medium

  [ Keith ]
  * Support International Caller ID
  * Support Emergency Calling
  * Add media mode parameter to sdp_create_file()
  * Handle SIP re-INVITEs
  * Prepare to support MO Call HOLD
  * Add support for MNCC HOLD/RETRIEVE
  * Only send update to MNCC if media info changed.
  * IPs stored in the call struct are NETWORK byte order
  * Following from previous commit, assume other->ip is network byte order
  * inet_ntoa() is deprecated, use inet_ntop() instead
  * Fix bug with MO calls not connecting.
  * Define hold/retrieve functions for MO calls
  * Cosmetic: Logging and Comments, spelling and clarity changes
  * Handle case where SIP side hangsup while MNCC is on hold
  * Logging: Make use of Levels, clarify some messages
  * In hold/retrieve/reinvite, add check that other_leg exists

  [ Harald Welte ]
  * cosmetic: use OSMO_STRLCPY_ARRAY() instead of osmo_strlcpy()
  * MNCC: Do not continue with B leg if A leg is cancelled.

  [ Rafael Diniz ]
  * Added daemonize feature to osmo-sip-connector

  [ Daniel Willmann ]
  * Properly indent config file

  [ Oliver Smith ]
  * Cosmetic: debian: build-depends in multiple lines
  * debian: create -doc subpackage with pdf manuals
  * contrib/jenkins.sh: run "make maintainer-clean"

  [ Pau Espin Pedrol ]
  * Remove undefined param passed to {logging,osmo_stats}_vty_add_cmds
  * Require newer libosmocore 1.0.0

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 08 Aug 2019 17:54:49 +0200

osmo-sip-connector (1.2.0) unstable; urgency=medium

  [ Keith ]
  * Logging: Log mncc_names in mncc_data()
  * Add Cause to DISCONNECT and RELEASE Requests
  * Add SIP <-> MNCC Cause Map
  * Implement Cause Mapping
  * Logging: Add debug logging for status/causes
  * Cosmetic: correct spelling error in logging
  * Log using GSM48 Cause Value strings
  * Logging: Further use of osmo_mncc_name() in logging

  [ Harald Welte ]
  * debian/rules: Don't overwrite .tarball-version

  [ Keith Whyte ]
  * Logging: Log RTP IP in dotted quad format.
  * Use htonl, not ntohl before inet_ntoa()
  * Allow GSM340_PLAN_UNKNOWN on MNCC originated leg.

  [ Pau Espin Pedrol ]
  * mncc: Fix missing conditional clause
  * configure.ac: Introduce --enable-werror option
  * jenkins.sh: Use --enable-werror option
  * debian: Use osmo-sip-connector.service from contrib
  * Install systemd services with autotools
  * Install sample cfg file to /etc/osmocom

  [ Oliver Smith ]
  * Fix typo in -h: s/hekp/help
  * cosmetic: call.h: spaces -> tabs for consistency
  * vty: make 'show calls summary' more userfriendly
  * Add --version cmdline option
  * build manuals moved here from osmo-gsm-manuals.git
  * Fix DISTCHECK_CONFIGURE_FLAGS override
  * contrib/jenkins.sh: build and publish manuals
  * contrib: fix makedistcheck with disabled systemd

  [ Daniel Willmann ]
  * Fix mncc socket name
  * Add VTY reference for osmo-sip-connector
  * Add manual for OsmoSIPConnector
  * osmo-sip-connector: Explicitly note OsmoMSC config with external MNCC

  [ Neels Hofmeyr ]
  * configure.ac: add --enable-sanitize
  * Importing history from osmo-gsm-manuals.git
  * sip-connector: update vty reference

  [ Vadim Yanitskiy ]
  * OsmoSIPConnector: fix: avoid OsmoMGW/OsmoSIPcon confusion

  [ Philipp Maier ]
  * running: Add note about DTMF support

 -- Harald Welte <laforge@gnumonks.org>  Mon, 21 Jan 2019 18:54:09 +0100

osmo-sip-connector (1.1.1) unstable; urgency=medium

  [ Neels Hofmeyr ]
  * vty: skip installing cmds now always installed by default

  [ Harald Welte ]
  * mncc.c: Ensure proper string buffer NUL termination
  * debian/control: Fix URLs for homepage / git
  * comments
  * mncc: use 'const' to denote read-only input buffer/message
  * Call the program "OsmoSIPcon" (also in vty)
  * osmoappdesc: Fix VTY prompt to use OsmoSIPcon, not old OsmoMNCC
  * sip: Register log callback function with sofia-sip
  * use osmo_init_logging2() to avoid allocating from NULL context

  [ Pau Espin Pedrol ]
  * contrib: Add systemd service file
  * contrib: jenkins.sh: Disable doxygen in libosmocore build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Sun, 06 May 2018 17:45:55 +0200

osmo-sip-connector (1.1.0) unstable; urgency=medium

  [ Holger Hans Peter Freyther ]
  * coverity: Address two issues found by coverity
  * debian: Add dh-autoreconf required by the debian packaging
  * app/mncc: Add "use-imsi" to allow calling by IMSI
  * mncc: Only copy 15 chars to leave the last one as NULL
  * mncc: Have all release go through a local method
  * mncc: Reject hold requests for now
  * mncc: Use snprintf correctly create format specifier
  * vty: Add simple VTY output for current calls
  * vty: Fix the number of documented arguments
  * sip/call/mncc: Move source/dest into the call structure
  * vty: Add extended show calls command with all information
  * mncc: Use strcpy for these routines and not memcpy
  * vty: Add VTY command about the state of the mncc connection
  * jenkins: Add first CI script for the SIP connector
  * distcheck/tests: Add the referenced osmoappdesc.py for testing
  * distcheck: Package the logging.h file as well
  * jenkins: Try to enable the vty tests as well


=== debian/control ===
Source: osmo-sip-connector
Section: net
Priority: optional
Maintainer: Holger Hans Peter Freyther <holger@moiji-mobile.com>
Build-Depends: debhelper (>= 7.0.0~),
               autotools-dev,
               pkg-config,
               libsofia-sip-ua-glib-dev,
               libsofia-sip-ua-dev,
               dh-systemd (>= 1.5),
               dh-autoreconf,
               libosmocore-dev (>= 1.0.0),
               osmo-gsm-manuals-dev
Standards-Version: 3.8.4
Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki
Vcs-Git: git://git.osmocom.org/osmo-sip-connector.git
Vcs-Browser: http://git.osmocom.org/osmo-sip-connector

Package: osmo-sip-connector
Architecture: any
Depends: osmocom-nightly, ${shlibs:Depends}, ${misc:Depends}
Description: MNCC to SIP bridge for osmo-nitb
 Use the osmo-nitb MNCC interface and bridge it to SIP.

Package: osmo-sip-connector-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmocom-nightly, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for the osmo-sip-connector
 Make debugging possible

Package: osmo-sip-connector-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly, ${misc:Depends}
Description: ${misc:Package} PDF documentation
 Various manuals: user manual, VTY reference manual and/or
 protocol/interface manuals.

## osmo-sip-connector 1.4.1

=== debian/changelog ===
osmo-sip-connector (1.4.1) unstable; urgency=medium

  [ Oliver Smith ]
  * contrib: import RPM spec
  * contrib: integrate RPM spec
  * Makefile.am: EXTRA_DIST: debian, contrib/*.spec.in

 -- Harald Welte <laforge@osmocom.org>  Thu, 13 Aug 2020 12:38:16 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly, ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-latest, ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -26,7 +26,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-latest, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -34,7 +34,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly, ${misc:Depends}
+Depends: osmocom-latest, ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.5.0

=== debian/changelog ===
osmo-sip-connector (1.5.0) unstable; urgency=medium

  [ Vadim Yanitskiy ]
  * debian/control: change maintainer to the Osmocom team / mailing list

  [ Matt Johnson ]
  * sip: Specify invite contact tag

  [ Alexander Couzens ]
  * Revert "sip: Specify invite contact tag"
  * mncc: remove callref argument from mncc_write()
  * mncc: add return code for write/send function
  * mncc: Introduce mncc_rtp_write similiar to mncc_write
  * mncc: mncc_create_remote_leg: use mncc_write instead of write direct to the fd

  [ Pau Espin Pedrol ]
  * mncc: Support IPv6 addresses (new version mncc 7)
  * sdp: Don't select addresses failing to parse
  * contrib/jenkins: Enable parallel make in make distcheck
  * mncc: Log write error code
  * .gitignore: Get rid of new autofoo tmp files
  * mncc: Fix write len

  [ Oliver Smith ]
  * contrib/jenkins: don't build osmo-gsm-manuals
  * configure.ac: set -std=gnu11

 -- Pau Espin Pedrol <pespin@espeweb.net>  Tue, 23 Feb 2021 13:42:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osmo-sip-connector
 Section: net
 Priority: optional
-Maintainer: Holger Hans Peter Freyther <holger@moiji-mobile.com>
+Maintainer: Osmocom team <openbsc@lists.osmocom.org>
 Build-Depends: debhelper (>= 7.0.0~),
                autotools-dev,
                pkg-config,
@@ -9,7 +9,7 @@
                libsofia-sip-ua-dev,
                dh-systemd (>= 1.5),
                dh-autoreconf,
-               libosmocore-dev (>= 1.0.0),
+               libosmocore-dev (>= 1.5.0),
                osmo-gsm-manuals-dev
 Standards-Version: 3.8.4
 Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki

## osmo-sip-connector 1.5.1

=== debian/changelog ===
osmo-sip-connector (1.5.1) unstable; urgency=medium

  * debian/control: remove dh-systemd build-depend

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 06 Sep 2021 15:58:54 +0200

## osmo-sip-connector 1.6.0

=== debian/changelog ===
osmo-sip-connector (1.6.0) unstable; urgency=medium

  [ Neels Hofmeyr ]
  * fix use-after-free in SIP re-INVITE
  * SIP re-INVITE: fix media connection change detection
  * SIP re-INVITE: log media connection

  [ Oliver Smith ]
  * debian/control: remove dh-systemd build-depend

  [ Keith ]
  * MNCC v8: Implement Basic Support for Global Call Reference.

  [ Vadim Yanitskiy ]
  * sip: fix memory leak (x_gcr) in send_invite()
  * sip: use osmo_{enc,dec}_gcr() from libosmocore
  * mncc: rework passing GCR over the MNCC interface

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 16 Nov 2021 14:52:09 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                pkg-config,
                libsofia-sip-ua-glib-dev,
                libsofia-sip-ua-dev,
-               dh-systemd (>= 1.5),
                dh-autoreconf,
                libosmocore-dev (>= 1.5.0),
                osmo-gsm-manuals-dev

## osmo-sip-connector 1.6.1

=== debian/changelog ===
osmo-sip-connector (1.6.1) unstable; urgency=medium

  [ Pau Espin Pedrol ]
  * Add TODO-RELEASE

  [ Harald Welte ]
  * update git URLs (git -> https; gitea)
  * Convert + Expand README file

  [ Oliver Smith ]
  * contrib/testpbx: fix docker run --rm linter error

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 28 Jun 2022 18:29:48 +0200

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                osmo-gsm-manuals-dev
 Standards-Version: 3.8.4
 Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki
-Vcs-Git: git://git.osmocom.org/osmo-sip-connector.git
-Vcs-Browser: http://git.osmocom.org/osmo-sip-connector
+Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector
+Vcs-Browser: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector
 
 Package: osmo-sip-connector
 Architecture: any

## osmo-sip-connector 1.6.2

=== debian/changelog ===
osmo-sip-connector (1.6.2) unstable; urgency=medium

  [ Max ]
  * Set working directory in systemd service file

  [ Keith Whyte ]
  * Set MNCC_F_GCR field when the gcr is present

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 07 Feb 2023 17:47:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                libsofia-sip-ua-glib-dev,
                libsofia-sip-ua-dev,
                dh-autoreconf,
-               libosmocore-dev (>= 1.5.0),
-               osmo-gsm-manuals-dev
+               libosmocore-dev (>= 1.8.0),
+               osmo-gsm-manuals-dev (>= 1.4.0)
 Standards-Version: 3.8.4
 Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki
 Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector

## osmo-sip-connector 1.6.3

=== debian/changelog ===
osmo-sip-connector (1.6.3) unstable; urgency=medium

  [ arehbein ]
  * Transition to use of 'telnet_init_default'

  [ Harald Welte ]
  * doc: fix typo
  * doc: Expand the virtually empty user manual with some basics

  [ Oliver Smith ]
  * sip: tweak log for release caused by status >= 300
  * debian: set compat level to 10

  [ Vadim Yanitskiy ]
  * tests: $(BUILT_SOURCES) is not defined, depend on osmo-sip-connector

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 12 Sep 2023 17:24:26 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Osmocom team <openbsc@lists.osmocom.org>
-Build-Depends: debhelper (>= 7.0.0~),
+Build-Depends: debhelper (>= 10),
                autotools-dev,
                pkg-config,
                libsofia-sip-ua-glib-dev,
                libsofia-sip-ua-dev,
                dh-autoreconf,
-               libosmocore-dev (>= 1.8.0),
-               osmo-gsm-manuals-dev (>= 1.4.0)
+               libosmocore-dev (>= 1.9.0),
+               osmo-gsm-manuals-dev (>= 1.5.0)
 Standards-Version: 3.8.4
 Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki
 Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-sip-connector

## osmo-sip-connector 1.6.3.4.ef0b.202312142026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312142026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312142026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-latest, ${misc:Depends}
+Depends: osmocom-nightly (= 202312142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312152026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Dec 2023 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312152026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312142026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312152026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312142026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312152026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312182026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312152026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312182026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312152026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312182026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312152026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312222026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312222026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312182026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312222026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312242026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312242026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312222026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312242026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312252026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312242026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312252026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312242026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312252026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312242026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312262026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Dec 2023 20:27:03 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312252026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312262026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312252026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312262026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312272026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Dec 2023 20:26:58 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312262026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312272026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312262026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312272026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312272026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312282026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Dec 2023 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312272026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312282026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312272026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312282026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312272026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312292026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312282026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312292026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312282026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312292026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312292026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312302026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Dec 2023 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312292026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312302026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312292026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312302026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312292026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312302026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202312312026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202312312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Dec 2023 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312302026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202312312026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312302026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202312312026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312302026), ${misc:Depends}
+Depends: osmocom-nightly (= 202312312026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401012026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202312312026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401012026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202312312026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401012026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202312312026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401012026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401022026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401012026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401022026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401012026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401022026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401012026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401022026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401032026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Jan 2024 20:26:58 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401022026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401032026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401022026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401032026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401022026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401032026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401042026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401042026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401032026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401042026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401032026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401042026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401052026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401052026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401042026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401042026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401062026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401052026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401062026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401052026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401072026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Jan 2024 20:27:02 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401062026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401072026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401062026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401082026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401072026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401082026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401072026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401082026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401072026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401092026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Jan 2024 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401082026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401092026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401082026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401092026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401102026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Jan 2024 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401092026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401102026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401092026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401102026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401102026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401112026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Jan 2024 20:27:03 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401102026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401112026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401102026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401112026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401102026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401112026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-sip-connector 1.6.3.4.ef0b.202401142026

=== debian/changelog ===
osmo-sip-connector (1.6.3.4.ef0b.202401142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Jan 2024 20:26:59 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: osmo-sip-connector
 Architecture: any
-Depends: osmocom-nightly (= 202401112026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202401142026), ${shlibs:Depends}, ${misc:Depends}
 Description: MNCC to SIP bridge for osmo-nitb
  Use the osmo-nitb MNCC interface and bridge it to SIP.
 
@@ -25,7 +25,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202401112026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202401142026), osmo-sip-connector (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-sip-connector
  Make debugging possible
 
@@ -33,7 +33,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202401112026), ${misc:Depends}
+Depends: osmocom-nightly (= 202401142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.
